<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.Create Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, Berkeley DB subsystems will create any underlying files, as necessary.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public bool Create

Visual Basic (Declaration)

    Public Create As Boolean

Visual C++

    public:
    bool Create

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace